﻿/*----------------------新闻详细--------------------*/
.hnews_left
{
	width: 720px;
	float: left;
	margin-top: 20px;
}
.hnews_left_bot
{
	border: #eaeaea 1px solid;
	padding:5px 10px 15px;
}
.hnews_left_bot ul li
{
	background: url(../images/yellow_ico_03.jpg) no-repeat 8px 16px scroll;
	line-height: 40px;
	height: 40px;
	border-bottom: #e9e9e9 1px dotted;
	padding-left: 20px;
}
.hnews_left_bot .no_border
{
	border-bottom: none;
}
.hnews_date
{
	float: right;
	padding-right: 10px;
}

.div_left_h1, .right-r_h, .right_r_i, .youhui_1
{
	color: #FF8500;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	padding-left: 46px;
	width: 196px;
}

.right-r_h, .right_r_i
{
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url(  "../Images/index_01.jpg" );
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: auto auto;
	height: 31px;
	line-height: 31px;
}
.rightsider
{
	float: right;
	width: 250px;
	overflow: hidden;
}
.div_left_info, .div_right_info
{
	border-left: #eaeaea 1px solid;
	border-bottom: #eaeaea 1px solid;
	border-right: #eaeaea 1px solid;
	padding: 3px 0 3px 10px;
}

.right-r_b
{
	background: url(../Images/index_02.jpg) no-repeat;
	width: 240px;
	height: 6px;
}
/*--------------评论--------*/

.tab_shop
{
	width: 720px;
	background: #f9f9f9;
}
.shop_pinlun
{
	padding: 8px 10px;
	clear: both;
	overflow: hidden;
}
.shop_pinlun_left
{
	float: left;
	width: 70px;
	text-align: center;
	padding-top: 25px;
}
.shop_pinlun_left img
{
	width: 48px;
	height: 48px;
	padding: 1px;
	border: 1px solid #e2e2e2;
	background: #fff;
}
.shop_pinlun_right
{
	float: left;
	width: 630px;
	_width: 620px;
}
.shop_pinlun_right_t
{
	background: url(../Images/shopinfo_15.gif) repeat-x;
	height: 26px;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	padding-left: 25px;
	line-height: 26px;
}
.shop_pinlun_right_t span
{
	padding-right: 20px;
}
.shop_pinlun_right_b
{
	min-height: 45px;
	_height: 45px;
	background: #fdfdfd url(../Images/shopinfo_17.gif) repeat-x bottom;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	padding: 10px;
	color: #525252;
}
.shop_pinlun_right_bw
{
	padding-bottom: 5px;
	clear: both;
	border-bottom: 1px solid #fff;
}
.shop_pinlun_right_b p
{
	text-indent: 2em;
}
.shop_pinlun_right_bh
{
	border-top: 1px solid #e2e2e2;
	padding-top: 3px;
	background: url(../Images/shopinfo_19.gif) no-repeat 0 6px;
	height: 20px;
	padding-left: 22px;
	font-weight: bold;
}
.shop_pinlun_right_left
{
	background: url(../Images/shopinfo_16.gif) no-repeat;
	width: 17px;
	position: relative;
	top: 10px;
	z-index: 1;
	float: left;
}
/*------------评论框----------*/
.shop_lun1
{
	background: url(../Images/shopinfo_10.gif) repeat-x;
	height: 30px;
	line-height: 26px;
	color: #f08300;
	font-family: "微软雅黑" , "宋体" ,Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 25px;
	clear: both;
}
.shop_lun2
{
	text-align: left;
	margin: 10px;
	width: 710px;
	overflow: hidden;
}
.shop_lun2 th
{
	text-align: right;
	padding-right: 10px;
	width: 80px;
}
.refer_buy, .refer_buy_1
{
	background: url(../Images/bottom_buy.png) no-repeat;
	width: 136px;
	height: 36px;
	color: #fff;
	font-weight: bold;
	border: 0;
	line-height: 33px;
	cursor: pointer;
	letter-spacing: 1px;
}
.refer_buy_1
{
	background: url(../Images/bottom_buy.png) no-repeat -169px 0;
}
.textarea_border
{
	border: 1px solid #62A637;
	height: 90px;
	width: 400px;
}
.div_right_info_textarea
{
	width: 225px;
	height: 70px;
	border: 1px solid #67b32d;
	overflow: hidden;
	background: #fafdf5;
}
textarea
{
	font-size: 12px;
	padding: 2px;
}
.annouce_left
{
	width: 720px;
	float: left;
}
.annouce_left h1
{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	height: 40px;
	line-height: 40px;
}
.content_div
{
	width: 670px;
	margin: 10px;
}
.right_ul li
{
	background: url(../Images/dian.jpg) no-repeat 5px 50%;
	padding-left: 18px;
	_padding-left: 30px;
	line-height:24px;
}
